com.vmware.vsphere.client.PluginDownloadTask.label = 플러그인 다운로드
com.vmware.vsphere.client.PluginDownloadTask.summary = 플러그인 서버에서 등록된 플러그인 다운로드
com.vmware.vsphere.client.PluginDeploymentTask.label = 플러그인 배포
com.vmware.vsphere.client.PluginDeploymentTask.summary = 저장된 플러그인을 vSphere Client 인스턴스에 배포
com.vmware.vsphere.client.PluginUndeploymentTask.label = 플러그인 배포 해제
com.vmware.vsphere.client.PluginUndeploymentTask.summary = vSphere Client 인스턴스에서 플러그인 배포 해제
com.vmware.vsphere.client.PluginEnableTask.label = 플러그인 사용
com.vmware.vsphere.client.PluginEnableTask.summary = vSphere Client에서 플러그인을 사용하도록 설정
com.vmware.vsphere.client.PluginDisableTask.label = 플러그인 사용 안 함
com.vmware.vsphere.client.PluginDisableTask.summary = vSphere Client에서 플러그인을 사용하지 않도록 설정
com.vmware.vsphere.client.SolutionInstallTask.label = 솔루션 설치
com.vmware.vsphere.client.SolutionInstallTask.summary = vCenter Server 인스턴스에 플러그인 솔루션 설치
